.Header {
    &--sticky {
        @apply shadow-md shadow;
    }

    &__menu {
        &--active {
            @apply opacity-100 visible translate-x-0;
        }
    }

    &__open-search-form {
        svg {
            height: 20px;
        } 
    }
}
